@charset "utf-8";

header .logo {
	float:left;
}
header .nav,
header .area {
	float:right;
}

footer .nav {
	float:left;
}
footer .add {
	float:right;
	font-size:10px;
	padding-top:1px;
}


header .logo > * { float:left;padding-top:4px; }
header .logo h1 { margin-right:20px; }
header .logo .catch { font-size:12px;line-height:1.3;margin-top:6px; }

header .nav > * { float:left;border-left:1px solid #ccc; }
header .nav a { padding:5px 10px;display:block; }
header .nav > :first-child a { margin:0 1px; }
header .nav > :first-child a:hover { background:#0096e0; }
header .nav > :last-child a { padding-right:0;}

header .area > * { float:left;margin-right:30px;padding-top:8px; }

.header-local { width:980px;margin:0 auto; }
.header-local > li { float:left; }

footer .nav > * { float:left;margin-right:20px; }


#navibar .pagePath a { color:#999; }
#navibar .loginArea > * { float:right;margin-left:20px; }
#navibar .loginArea .userLogin {
	padding-left:20px;
	background:url(../images/mark_simple_36.png) no-repeat left center;
	background-size:16px 16px;
}
#navibar .loginArea .userLogout {
	padding-left:20px;
	background:url(../images/mark_simple_08.png) no-repeat left center;
	background-size:16px 16px;
}

#pageTtl > ul > li { display:table-cell;vertical-align:middle;height:60px; }
#pageTtl .worker,#pageTtl .mypage,#pageTtl .scholl,#pageTtl .quiz,#pageTtl .help,#pageTtl .policy,#pageTtl .signup,#pageTtl .contact,#pageTtl .news,#pageTtl .print,#pageTtl .special,#pageTtl .regist {
	padding-left:45px;padding-right:20px;
	background:url(../images/mark_simple_09.png) no-repeat left center;
	background-size:30px 30px;
}
#pageTtl .mypage { background:url(../images/mark_flat_43.png) no-repeat left center;background-size:30px 30px; }
#pageTtl .scholl { background:url(../images/mark_flat_03.png) no-repeat left center;background-size:30px 30px; }
#pageTtl .quiz { background:url(../images/mark_flat_14.png) no-repeat left center;background-size:35px 35px; }
#pageTtl .help { background:url(../images/mark_simple_15.png) no-repeat left center;background-size:30px 30px; }
#pageTtl .policy { background:url(../images/mark_flat_19.png) no-repeat left center;background-size:30px 30px; }
#pageTtl .signup { background:url(../images/mark_flat_11.png) no-repeat left center;background-size:30px 30px; }
#pageTtl .contact { background:url(../images/mark_flat_42.png) no-repeat left center;background-size:30px 30px; }
#pageTtl .news { background:url(../images/mark_flat_10.png) no-repeat left center;background-size:30px 30px; }
#pageTtl .print { background:url(../images/mark_flat_15.png) no-repeat left center;background-size:30px 30px; }
#pageTtl .special { background:url(../images/mark_flat_01.png) no-repeat left center;background-size:30px 30px; }
#pageTtl .regist { background:url(../images/mark_flat_34.png) no-repeat left center;background-size:30px 30px; }

#pageTtl .local {
	padding-left:70px;padding-right:20px;
	background:url(../images/mark_local_kanagawa.png) no-repeat left center;
	background-size:60px 60px;
}
#pageTtl .local.ehime { background-image:url(../images/mark_local_ehime.png); }
#pageTtl .local.ehime-saijo { background-image:url(../images/mark_local_saijo.png); }